Appodeal SDK Maven dependencies


Required:

DependencyDescription
com.appodeal.ads.sdk:core:2.8.0Appodeal SDK core library
com.appodeal.ads.sdk.networks:appodeal:2.8.0.2Adapter for Appodeal Ads
com.appodeal.ads.sdk.networks:mraid:2.8.0.2Adapter for display MRAID Ads
com.appodeal.ads.sdk.networks:nast:2.8.0.2Adapter for display NAST Ads
com.appodeal.ads.sdk.networks:vast:2.8.0.2Adapter for display VAST Ads

Networks adapters dependencies:

DependencyDescriptionNetwork SDK version
com.appodeal.ads.sdk.networks:adcolony:2.8.0.7Appodeal SDK adapter for AdColony4.2.2
com.appodeal.ads.sdk.networks:admob:2.8.0.5Appodeal SDK adapter for AdMob18.1.0-19.3.0
com.appodeal.ads.sdk.networks:a4g:2.8.0.4Appodeal SDK adapter for A4G18.1.0-19.3.0
com.appodeal.ads.sdk.networks:amazon_ads:2.8.0.2Appodeal SDK adapter for Amazon6.0.0
com.appodeal.ads.sdk.networks:applovin:2.8.0.6Appodeal SDK adapter for Applovin9.13.4
com.appodeal.ads.sdk.networks:bidmachine:2.8.0.2Appodeal SDK adapter for BidMachine1.6.0
com.appodeal.ads.sdk.networks:facebook:2.8.0.6Appodeal SDK adapter for Facebook6.0.0
com.appodeal.ads.sdk.networks:ironsource:2.8.0.6Appodeal SDK adapter for IronSource7.0.0
com.appodeal.ads.sdk.networks:my_target:2.8.0.5Appodeal SDK adapter for myTarget5.11.0
com.appodeal.ads.sdk.networks:ogury:2.8.0.5Appodeal SDK adapter for Ogury4.7.6
com.appodeal.ads.sdk.networks:smaato:2.8.0.3Appodeal SDK adapter for Smaato21.5.2
com.appodeal.ads.sdk.networks:startapp:2.8.0.6Appodeal SDK adapter for StartApp4.6.1
com.appodeal.ads.sdk.networks:unity_ads:2.8.0.6Appodeal SDK adapter for Unity Ads3.4.8
com.appodeal.ads.sdk.networks:vungle:2.8.0.3Appodeal SDK adapter for Vungle6.7.1
com.appodeal.ads.sdk.networks:yandex:2.8.0.5Appodeal SDK adapter for Yandex2.160 Yandex Mobile Ads 
3.13.1 AppMetrica SDK